/* Fonts */
@import url("https://use.typekit.net/hsr7unj.css");
/* Reset */

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	outline: none;
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
}

body {
	background: none;
}

#stage {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
}

.container {
	position: absolute;
	width: 300px;
	height: 300px;
	top:50%;
	left: 50%;
	transform:translate(-50%, -50%);
	background-color: #ffffff;
	overflow: hidden;
}

.header {
	position: absolute;
	width: 100%;
	height: 71px;
	top: 0;
	left: 0;
}

.darkBlue {
	position: absolute;
	width: 100%;
	height: 51px;
	left: 0;
	top: 0;
	background-color: #232D3D;
}

.green {
	position: absolute;
	width: 100%;
	height: 20px;
	top: 51px;
	left: 0;
	background-color: #B2DBBF;
}

.logo {
	position: absolute;
	left: 16px;
	top: 15px;
}

main {
	position: absolute;
	top: 71px;
	height: 229px;
	width: 100%;
	background-color: #3A424F;
}

.title {
	position: absolute;
	color: white;
	font-family: 'Co-Headline';
	font-weight: bold;
	font-size: 17px;
	top: 78px;
	left: 16px;
	width: calc(100% - 32px);
	text-align: center;
	line-height: 15px;
}

input {
	position: absolute;
	font-family: 'Co-Headline';
	font-weight: 100;
	color: #232D3D;
	left: 16px;
	width: calc(100% - 32px);
	height: 42px;
	border-radius: 4px;
	padding-left: 16px;
	border: none;
}

input::placeholder {
	color: #232D3D;
	opacity: 1;
}

input:focus::placeholder {
	color: transparent;
  }

#functie {
	top: 46px;
}

#plaats {
	top: 98px;
}

select {
	position: absolute;
	width: 110px;
	height: 42px;
	left: calc(100% - 126px);
	top: 98px;
	padding-left: 8px;
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; 
	border: none;
	background-color: #F3F3FB;
	background-image: url('arrow.svg');
	background-position: right;
	background-repeat: no-repeat;
	cursor: pointer;
}

option:hover {
	background-color: #F4E956 !important;
}

button {
	position: absolute;
	width: calc(100% - 32px);
	left: 16px;
	top: 156px;
	height: 35px;
	border-radius: 17.5px;
	background-color: #F4E956;
	font-family: 'Co-Headline';
	color: #232D3D;
	font-size: 14px;
	border: none;
	padding-bottom: 2px;
	transition: background-color .2s ease;
	cursor: pointer;
}

button:hover {
	background-color: #f1e326;
	transition: background-color .2s ease;
}

.loep {
	position: relative;
	padding-right: 5px;
	top: 5px;
}

@media (min-width: 375px){

	.container {
		width: 375px;
	}

	.title {
		top: 87px;
	}
}

@media (min-width:600px) {

	.container {
		width: 600px;
		height: 178px;
	}

	.darkBlue {
		height: 39px;
	}

	.green {
		height: 10px;
		top: 39px;
	}

	main {
		top: 49px;
	}
	
	.title {
		top: 13px;
		left: 16px;
		text-align: left;
	}

	.logo {
		top: 134px;
	}

	#functie {
		top: 21px;
		width: 326px;
	}

	#plaats {
		top: 21px;
		left: 350px;
		width: 234px;
	}

	select {
		top: 21px;
	}

	button {
		top: 74px;
		left: 350px;
		width: 234px;
	}
}

